Important update for Wreathe OS users

Wreathe

Wreathe

Update on the status of Wreathe (a GNU/Linux operating system provided by Futuramerlin):

Summary:

  • All versions prior to Wreathe 5: Rain will become unsupported after 1 April 2016. I suggest migrating to the latest version, Wreathe 7r2: Elegy.
  • Wreathe 5: Rain will become unsupported after 1 October 2016. I suggest migrating to the latest version, Wreathe 7r2: Elegy.
  • Wreathe 7r3 is currently in development. An update regarding its status will be posted before 1 July 2016.

Details:

  • The following versions of Wreathe will become unsupported after 1 April 2016:
    • Wreathe 1: Frost
    • Wreathe 1r2: Frost
    • Wreathe 4: Blossom
  • Wreathe 5: Rain will become unsupported after 1 October 2016.
  • The following versions of Wreathe are development versions, and while they have never been supported, they will become explicitly unsupported after 1 April 2016:
    • Wreathe 2 dev: Mist, aka Wreathe 2a: Mist
    • Wreathe 3 dev: Unicorn
    • Wreathe 4 dev: Blossom, aka Wreathe 4 dev 1: Blossom
    • Wreathe 4 dev 2: Blossom
    • Wreathe 5 dev: Rain
    • Wreathe 7a: Elegy
    • Wreathe 7r2a: Elegy
  • Wreathe 2e: Mist is an unofficial version, and while it has never been supported, it will become explicitly unsupported after 1 April 2016.
  • The following versions of Wreathe were cancelled before release, and while they have never been supported, they will become explicitly unsupported after 1 April 2016:
    • Wreathe 2: Frost
    • Wreathe 3: Unicorn
    • Wreathe 6: Forest
    • Wreathe 7: Elegy

Post Revisions: